@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
.btn {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important;
  white-space: normal; }

.btn:focus,
button:focus {
  outline: none;
  box-shadow: none; }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8125em;
  font-weight: 400;
  line-height: inherit !important;
  position: relative; }

a,
a:hover,
a:active,
a:focus {
  text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0 0 5px;
  margin: 0; }

h1 {
  font-size: 21px; }

h2 {
  font-size: 17px; }

h3 {
  font-size: 12pt; }

.style-contact h1,
.style-contact h2,
.style-contact h3,
.style-contact h4,
.style-contact h5,
.style-contact h6 {
  color: #E6007E; }

.style-kenniscentrum h1,
.style-kenniscentrum h2,
.style-kenniscentrum h3,
.style-kenniscentrum h4,
.style-kenniscentrum h5,
.style-kenniscentrum h6 {
  color: #F29200; }

.style-nieuws h1,
.style-nieuws h2,
.style-nieuws h3,
.style-nieuws h4,
.style-nieuws h5,
.style-nieuws h6,
.style-nieuws h1 a,
.style-nieuws h2 a,
.style-nieuws h3 a,
.style-nieuws h4 a,
.style-nieuws h5 a,
.style-nieuws h6 a {
  color: #10BBEF !important;
  text-decoration: none !important; }

.style-ouder-en-kind h1,
.style-ouder-en-kind h2,
.style-ouder-en-kind h3,
.style-ouder-en-kind h4,
.style-ouder-en-kind h5,
.style-ouder-en-kind h6 {
  color: #9c94ca; }

.style-trainingen h1,
.style-trainingen h2,
.style-trainingen h3,
.style-trainingen h4,
.style-trainingen h5,
.style-trainingen h6 {
  color: #BCCF00; }

.style-trainingen .widget_custom_html h5 {
  color: #000; }

.style-webshop h1,
.style-webshop h2,
.style-webshop h3,
.style-webshop h4,
.style-webshop h5,
.style-webshop h6 {
  color: #009A92; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.alignright {
  float: right;
  margin-left: 10px; }

.alignleft {
  float: left;
  margin-right: 10px; }

.style-home {
  background: #fff; }

.style-contact {
  background: #fff url(../images/bg/bg-contact.png) repeat-x top 80px center; }

.style-kenniscentrum {
  background: #fff url(../images/bg/bg-kenniscentrum.png) repeat-x top 80px center; }

.style-nieuws {
  background: #fff url(../images/bg/bg-nieuws.png) repeat-x top 80px center; }

.style-ouder-en-kind {
  background: #fff url(../images/bg/bg-ouder-en-kind.png) repeat-x top 80px center; }

.style-trainingen {
  background: #fff url(../images/bg/bg-scholen.png) repeat-x top 80px center; }

.style-webshop {
  background: #fff url(../images/bg/bg-webshop.png) repeat-x top 80px center; }

.wpf-disable-field input {
  background-color: #f9f9f9 !important;
  border-color: #ddd !important;
  color: #999 !important;
  cursor: not-allowed;
  pointer-events: none; }

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="email"],
input[type="password"],
input[type="phone"],
input[type="number"],
select,
textarea {
  border: solid 1px #ccc;
  padding: 5px 10px; }

textarea {
  resize: none;
  height: 80px; }

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important; }

#search-wrapper form {
  position: relative; }

#search-wrapper form input[type="search"] {
  background: #F7F7F7;
  border: none;
  padding: 5px 35px 5px 10px;
  font-size: 1em;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important; }

#search-wrapper form input[type="search"]:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }

#search-wrapper form .btn {
  position: absolute;
  right: 0;
  top: 0;
  background: none;
  padding: 0 10px; }

#contact-menu,
#top-menu {
  margin: 10px 0; }

#top-menu .icon-twitter,
#top-menu .icon-linkedin {
  width: 22px;
  height: 22px;
  display: inline-block;
  margin: 0 5px; }

#top-menu .icon-twitter {
  background: url(../images/icons/twitter-icon22x22.png) no-repeat center center; }

#top-menu .icon-linkedin {
  background: url(../images/icons/linkedin-icon22x22.png) no-repeat center center; }

#contact-menu.nav li,
#top-menu.nav li {
  margin: 0 0 0 5px;
  display: inline-block; }

#contact-menu.nav a,
#top-menu.nav a {
  color: #000;
  display: inline-block;
  padding: 0 5px; }

#contact-menu.nav a {
  padding: 5px; }

#top-menu.nav .icon-twitter a,
#top-menu.nav .icon-linkedin a {
  display: block;
  width: 100%;
  height: 100%; }

#top-menu .btn-black a {
  background: #000;
  color: #fef035;
  font-weight: 700;
  padding: 4px 14px;
  vertical-align: super; }

.navbar-toggler {
  width: 32px;
  height: 32px;
  border: none;
  padding: 0;
  position: absolute;
  left: 15px;
  top: 0; }

.navbar-toggler span {
  width: 100%;
  height: 3px;
  background: #000;
  display: block;
  margin: 3px 0; }

#mainnav {
  margin: 0 0 40px;
  padding: 0;
  min-height: 30px; }

#mainnav ul,
.menu-hoofdmenu-container {
  width: 100%; }

#mainnav .nav-link {
  font-size: 1.15em;
  padding: 6.5px 24px 6.5px 6.5px;
  font-weight: 600;
  color: #000; }

#mainnav .menu-item {
  position: relative; }

#mainnav .menu-item:first-of-type {
  border-left: solid 1px rgba(255, 255, 255, 0.5); }

#mainnav .menu-item:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  border-right: solid 1px rgba(255, 255, 255, 0.5); }

.style-home #mainnav .menu-item:after {
  border-right: solid 1px rgba(0, 0, 0, 0.15); }

#mainnav .dropdown-toggle:after {
  position: absolute;
  right: 20px;
  font-family: fontawesome;
  content: "\f107";
  color: #fff;
  border: none !important; }

.style-home #mainnav .dropdown-toggle:after {
  color: rgba(0, 0, 0, 0.5); }

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
#mainnav .current_page_item a,
#mainnav .current-menu-item a {
  background: #000;
  color: #fff !important; }

#mainnav,
.style-home #mainnav {
  background: #fef035; }

.style-contact #mainnav {
  background: #E6007E; }

.style-kenniscentrum #mainnav {
  background: #F29200; }

.style-nieuws #mainnav {
  background: #10BBEF; }

.style-ouder-en-kind #mainnav {
  background: #9c94ca; }

.style-trainingen #mainnav {
  background: #BCCF00; }

.style-webshop #mainnav {
  background: #009A92; }

#navbarSupportedContent,
navbarSupportedContent ul,
.main-menu-nav {
  width: 100%; }

#mainnav .nav-link {
  text-align: left; }

.navbar-light .navbar-nav .nav-link {
  color: #404040; }

.btco-menu li > a {
  padding: 10px 15px;
  color: #000; }

.btco-menu .active a:focus,
.btco-menu li a:focus,
.navbar > .show > a:focus {
  background: transparent;
  outline: 0; }

#mainnav .dropdown-menu {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important;
  background: #fef035;
  color: #000;
  border-color: #000;
  padding: 0; }

.style-contact #mainnav .dropdown-menu {
  background: #E6007E; }

.style-kenniscentrum #mainnav .dropdown-menu {
  background: #F29200; }

.style-nieuws #mainnav .dropdown-menu {
  background: #10BBEF; }

.style-ouder-en-kind #mainnav .dropdown-menu {
  background: #9c94ca; }

.style-trainingen #mainnav .dropdown-menu {
  background: #BCCF00; }

.style-webshop #mainnav .dropdown-menu {
  background: #009A92; }

#mainnav .dropdown-item {
  padding: 8px;
  font-size: 11px; }

#mainnav .dropdown-item:focus,
#mainnav .dropdown-item:hover {
  background: #4E4E4E;
  color: #fff; }

#mainnav .dropdown-menu .dropdown-toggle:after {
  position: absolute;
  right: 20px;
  font-family: fontawesome;
  content: "\f105";
  color: #fff;
  border: none !important; }

.style-contact #mainnav .dropdown-menu a,
.style-kenniscentrum #mainnav .dropdown-menu a,
.style-nieuws #mainnav .dropdown-menu a,
.style-ouder-en-kind #mainnav .dropdown-menu a,
.style-trainingen #mainnav .dropdown-menu a,
.style-webshop #mainnav .dropdown-menu a {
  color: #fff; }

#carouselHome .carousel-item {
  height: 155px; }

.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  cursor: pointer;
  z-index: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff; }

.carousel:hover .carousel-control-next,
.carousel:hover .carousel-control-prev {
  filter: alpha(opacity=1);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1; }

.carousel-control-next {
  right: 0; }

.carousel-control-prev {
  left: 0; }

#carouselNews {
  height: 120px; }

#carouselNews .carousel-indicators {
  bottom: -10px; }

#carouselNews .carousel-indicators li {
  width: 12px;
  height: 12px;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  border-radius: 50% !important;
  background-color: rgba(0, 0, 0, 0.5); }

#carouselNews .carousel-indicators li.active {
  background-color: #fef035; }

.btn-absolute-carousel {
  z-index: 50;
  color: #000;
  background: #BCCF00;
  padding: 9px 10px;
  font-weight: bold;
  font-size: 14px;
  line-height: 12px;
  display: inline-block;
  margin-right: 5px;
  text-transform: uppercase; }

.btn-absolute-carousel:hover {
  color: #fff; }

aside.news h3 {
  color: #717171;
  font-size: 20px;
  margin-bottom: 20px; }

aside.news h4,
aside.news h4 a {
  font-size: 14px;
  color: #000; }

aside.news .btn.float-right {
  text-transform: uppercase;
  color: #000;
  background: #fef035;
  font-size: 10px;
  font-weight: 700;
  padding: 2px 12px;
  margin: 5px 0 20px; }

.aside-news {
  margin: 0;
  padding: 0;
  list-style: none; }

.aside-news li {
  overflow: hidden; }

.widget_nav_menu h5 {
  position: absolute;
  left: -9999px; }

.widget_nav_menu .menu {
  padding: 0;
  margin: 0;
  list-style: none; }

.widget_nav_menu .menu li a {
  padding: 0 12px;
  line-height: 32px;
  margin-bottom: 4px;
  color: #000;
  display: block; }

.widget_nav_menu .menu li.current-menu-item a {
  font-weight: 700;
  color: #fff; }

.style-home .widget_nav_menu .menu li.current-menu-item a {
  background: #fef035; }

.style-contact .widget_nav_menu .menu li.current-menu-item a {
  background: #E6007E; }

.style-kenniscentrum .widget_nav_menu .menu li.current-menu-item a {
  background: #F29200; }

.style-nieuws .widget_nav_menu .menu li.current-menu-item a {
  background: #10BBEF; }

.style-ouder-en-kind .widget_nav_menu .menu li.current-menu-item a {
  background: #9c94ca; }

.style-trainingen .widget_nav_menu .menu li.current-menu-item a {
  background: #BCCF00; }

.style-webshop .widget_nav_menu .menu li.current-menu-item a {
  background: #009A92; }

#custom-article-buttons .btn-block {
  font-weight: 700;
  margin-bottom: 0.5rem; }

.custom-html-widget .btn-block {
  font-weight: 700; }

.style-home .custom-html-widget .btn-block,
.style-home #custom-article-buttons .btn-block {
  background: #fef035;
  border-color: #fef035;
  color: #000; }

.style-contact .custom-html-widget .btn-block,
.style-contact #custom-article-buttons .btn-block {
  background: #E6007E;
  border-color: #E6007E;
  color: #fff; }

.style-kenniscentrum .custom-html-widget .btn-block,
.style-kenniscentrum #custom-article-buttons .btn-block {
  background: #F29200;
  border-color: #F29200;
  color: #fff; }

.style-nieuws .custom-html-widget .btn-block,
.style-nieuws #custom-article-buttons .btn-block {
  background: #10BBEF;
  border-color: #10BBEF;
  color: #fff; }

.style-ouder-en-kind .custom-html-widget .btn-block,
.style-ouder-en-kind #custom-article-buttons .btn-block {
  background: #9c94ca;
  border-color: #9c94ca;
  color: #fff; }

.style-trainingen .custom-html-widget .btn-block,
.style-trainingen #custom-article-buttons .btn-block {
  background: #BCCF00;
  border-color: #BCCF00;
  color: #fff; }

.style-webshop .custom-html-widget .btn-block,
.style-webshop #custom-article-buttons .btn-block {
  background: #009A92;
  border-color: #009A92;
  color: #fff; }

.style-home .custom-html-widget .btn-block:hover,
.style-home #custom-article-buttons .btn-block:hover {
  background: #fff; }

.style-contact .custom-html-widget .btn-block:hover,
.style-contact #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #E6007E; }

.style-kenniscentrum .custom-html-widget .btn-block:hover,
.style-kenniscentrum #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #F29200; }

.style-nieuws .custom-html-widget .btn-block:hover,
.style-nieuws #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #10BBEF; }

.style-ouder-en-kind .custom-html-widget .btn-block:hover,
.style-ouder-en-kind #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #9c94ca; }

.style-trainingen .custom-html-widget .btn-block:hover,
.style-trainingen #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #BCCF00; }

.style-webshop .custom-html-widget .btn-block:hover,
.style-webshop #custom-article-buttons .btn-block:hover {
  background: #fff;
  color: #009A92; }

.style-home .btn.btn-attention,
.style-contact .btn.btn-attention,
.style-kenniscentrum .btn.btn-attention,
.style-nieuws .btn.btn-attention,
.style-ouder-en-kind .btn.btn-attention,
.style-trainingen .btn.btn-attention,
.style-webshop .btn.btn-attention {
  background: #000 !important;
  color: #fef035 !important;
  border-color: #fef035 !important; }

.bg-white-rounded {
  background: #fff;
  -webkit-border-radius: 12px !important;
  -moz-border-radius: 12px !important;
  -ms-border-radius: 12px !important;
  border-radius: 12px !important; }

.bg-white-rounded h1 {
  padding-top: 15px; }

.style-home .bg-white-rounded h1,
.bg-white-rounded article h1 {
  padding-top: 0; }

.bg-white-rounded article {
  padding: 20px 0;
  line-height: 170% !important; }

.style-home .bg-white-rounded article {
  padding: 0 0 20px; }

.bg-white-rounded article ul,
.bg-white-rounded article ol {
  padding: 0 0 0 15px; }

.bg-white-rounded article img {
  max-width: 100% !important;
  height: auto; }

.bg-white-rounded a {
  color: #000;
  text-decoration: underline;
  text-decoration-color: #fef035;
  text-underline-position: under; }

.style-home .bg-white-rounded a {
  text-decoration-color: #fef035; }

.style-contact .bg-white-rounded a {
  text-decoration-color: #E6007E; }

.style-kenniscentrum .bg-white-rounded a {
  text-decoration-color: #F29200; }

.style-nieuws .bg-white-rounded a {
  text-decoration-color: #10BBEF; }

.style-ouder-en-kind .bg-white-rounded a {
  text-decoration-color: #9c94ca; }

.style-trainingen .bg-white-rounded a {
  text-decoration-color: #BCCF00; }

.style-webshop .bg-white-rounded a {
  text-decoration-color: #009A92; }

#bottom-image {
  position: fixed;
  bottom: 0;
  z-index: -1; }

.readon {
  font-weight: 700; }

.woocommerce-pagination {
  width: 100%;
  clear: both;
  float: none;
  text-align: center; }

.woocommerce-pagination ul {
  list-style: none;
  display: inline-block; }

.woocommerce-pagination ul li {
  display: inline-block; }

#pagenumbers,
.woocommerce-pagination {
  padding: 10px 0 25px;
  display: block; }

#pagenumbers .page-numbers,
.woocommerce-pagination ul li a,
.woocommerce-pagination ul li .current {
  display: inline-block;
  padding: 0 3px;
  margin: 0 2px;
  border: solid 1px #ccc;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 23px;
  color: #ccc;
  text-decoration: none !important; }

#pagenumbers .page-numbers.current,
.woocommerce-pagination ul li .current {
  color: #10BBEF;
  border-color: #10BBEF; }

.page-numbers.prev,
.page-numbers.next {
  position: absolute;
  left: -9999px; }

.our-team {
  width: 100%; }

.team-img {
  position: relative;
  width: 100%;
  height: 200px;
  display: block; }

.our-team figcaption {
  position: absolute;
  height: 50px;
  left: 0;
  right: 0;
  bottom: -50px;
  padding: 10px 10px 5px;
  text-align: left;
  z-index: 10;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  background: rgba(0, 0, 0, 0.5);
  color: #fff; }

.our-team figure {
  overflow: hidden; }

.our-team figure:hover figcaption,
.our-team figure.tap figcaption {
  bottom: 0; }

.our-team figcaption small {
  display: block; }

.custom-button {
  width: 100%;
  height: 100px;
  margin-bottom: 25px;
  display: block;
  text-align: center;
  vertical-align: middle;
  background: #BCCF00;
  font-weight: 700;
  font-size: 14px; }

.style-home .custom-button {
  background: #fef035; }

.style-contact .custom-button {
  background: #E6007E; }

.style-kenniscentrum .custom-button {
  background: #F29200; }

.style-nieuws .custom-button {
  background: #10BBEF; }

.style-ouder-en-kind .custom-button {
  background: #9c94ca; }

.style-trainingen .custom-button {
  background: #BCCF00; }

.style-webshop .custom-button {
  background: #009A92; }

.custom-button small {
  display: block; }

.custom-button a {
  padding-top: 25px;
  color: #fff;
  display: block;
  height: 100%; }

#accordionPraktijken h2 {
  margin-top: 30px; }

#accordionPraktijken .card {
  border: none;
  border-bottom: dotted 1px #9c94ca; }

#accordionPraktijken .card-header {
  background: none;
  border: none;
  padding: 0; }

#accordionPraktijken .card-header .btn {
  font-size: 14px;
  font-weight: 700;
  color: #000;
  padding: .375rem 0;
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
  text-decoration: none !important; }

#accordionPraktijken .card-header .btn:after,
#accordionPraktijken .card-header .btn.collapsed:after {
  font-family: fontawesome;
  position: absolute;
  right: 0;
  top: 10px;
  content: "\f107"; }

#accordionPraktijken .card-header .btn:after {
  content: "\f106"; }

#accordionPraktijken .card-header .btn small {
  font-size: 14px !important; }

#accordionPraktijken .card-body {
  padding: 0 0 20px; }

#accordionPraktijken .card:last-of-type {
  margin-bottom: 35px; }

.widget_rotatingtweets_widget {
  margin-top: 30px;
  background: #fff; }

.widget_rotatingtweets_widget h5 {
  font-size: 14px;
  padding: 8px 15px;
  color: #fff;
  background: #fef035;
  position: relative; }

.widget_rotatingtweets_widget h5:after {
  position: absolute;
  width: 30px;
  height: 30px;
  top: -15px;
  right: 5px;
  font-family: fontawesome;
  content: "\f099";
  line-height: 30px;
  font-size: 24px;
  text-align: center;
  color: #00aced; }

.style-home .widget_rotatingtweets_widget h5 {
  background: #fef035;
  color: #000 !important; }

.style-contact .widget_rotatingtweets_widget h5 {
  background: #E6007E; }

.style-kenniscentrum .widget_rotatingtweets_widget h5 {
  background: #F29200; }

.style-nieuws .widget_rotatingtweets_widget h5 {
  background: #10BBEF;
  color: #fff !important; }

.style-ouder-en-kind .widget_rotatingtweets_widget h5 {
  background: #9c94ca; }

.style-trainingen .widget_rotatingtweets_widget h5 {
  background: #BCCF00; }

.style-webshop .widget_rotatingtweets_widget h5 {
  background: #009A92; }

.rotatingtweets,
.rotatingtweet {
  width: 100% !important;
  padding: 15px; }

.rotating tweet {
  color: #000;
  border: #000;
  background: #fff; }

#scholen-kaart {
  position: relative; }

#scholen-kaart img {
  width: 100% !important; }

#scholen-kaart .kanjerschool {
  position: absolute;
  color: #000;
  background: #fff;
  display: inline-block;
  width: 55px;
  text-align: center;
  height: 35px;
  line-height: 12px;
  border: solid 1px #000;
  font-weight: 700;
  border-radius: 3px;
  padding: 3px 0 0; }

#scholen-kaart .kanjerschool small {
  display: block; }

#scholen-kaart .kanjerschool:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-top-color: #000;
  border-width: 5px;
  margin-left: -5px; }

#drenthe {
  left: 70%;
  top: 24%; }

#flevoland {
  left: 45%;
  top: 35%; }

#friesland {
  left: 55%;
  top: 15%; }

#gelderland {
  left: 60%;
  top: 45%; }

#groningen {
  left: 70%;
  top: 13%; }

#limburg {
  left: 55%;
  top: 80%; }

#noordbrabant {
  left: 40%;
  top: 60%; }

#noordholland {
  left: 33%;
  top: 30%; }

#overijssel {
  left: 62%;
  top: 34%; }

#utrecht {
  left: 44%;
  top: 44%; }

#zeeland {
  left: 10%;
  top: 63%; }

#zuidholland {
  left: 24%;
  top: 52%; }

.btn-shop-cart {
  display: none !important; }

.style-webshop .btn-shop-cart {
  display: inline-block !important; }

#xs-shopping-cart {
  display: none;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #000;
  font-size: 24px;
  position: absolute;
  right: 15px;
  top: 0; }

#xs-shop-account {
  display: none;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #000;
  font-size: 24px;
  position: absolute;
  right: 45px;
  top: 0; }

.woocommerce-message,
.woocommerce-info,
.woocommerce-error {
  border-color: #009A92; }

.woocommerce-message .button {
  background: #009A92;
  color: #fff;
  display: inline-block;
  padding: 5px 10px; }

.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-error:before {
  color: #009A92; }

.woocommerce-error:before {
  position: absolute;
  left: 15px;
  top: 2px; }

ul.woocommerce-error {
  padding-left: 45px !important; }

.woocommerce-breadcrumb {
  padding: 10px 0;
  margin-bottom: 15px; }

.woocommerce-breadcrumb a {
  color: #009A92; }

.woocommerce-cart-form__cart-item .product-thumbnail {
  width: 100px; }

.woocommerce-Price-currencySymbol {
  padding-right: 5px; }

tr.cart-subtotal td,
tr.shipping td,
tr.order-total td {
  text-align: right; }

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  float: right;
  background: #fef035;
  color: #000;
  font-weight: 700;
  border: none;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important; }

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background: #fef035;
  color: #000; }

.woocommerce-additional-fields label,
.woocommerce-additional-fields .woocommerce-input-wrapper,
.woocommerce-billing-fields label,
.woocommerce-billing-fields .woocommerce-input-wrapper,
.form-row label,
.form-row .woocommerce-input-wrapper {
  display: block;
  width: 100%;
  float: none; }

.products {
  margin: 0;
  padding: 0;
  list-style: none; }

.products li {
  background: #EAF6F6;
  width: calc(33.33333% - 10px);
  float: left;
  margin: 10px 5px;
  text-align: center;
  min-height: 395px;
  position: relative; }

.products li img,
.woocommerce-product-gallery__wrapper img {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important; }

.products li a {
  text-decoration: none !important; }

.products li a.woocommerce-LoopProduct-link {
  display: block;
  margin: 10px;
  padding: 5px; }

.products li a.woocommerce-LoopProduct-link img {
  margin-bottom: 5px; }

.woocommerce-loop-product__title {
  font-size: 13px; }

.add_to_cart_button,
.ajax_add_to_cart {
  background: #fef035 !important;
  color: #000 !important;
  text-align: center !important;
  display: block !important;
  margin: 10px !important;
  padding: 10px !important;
  font-weight: bold !important;
  text-decoration: none !important;
  position: absolute;
  left: 5px;
  right: 5px;
  bottom: 0; }

.price {
  color: #000;
  font-weight: 700;
  display: inline-block;
  padding: 5px; }

.summary .price {
  font-size: 24px; }

.product_meta {
  margin-top: 25px; }

.product_meta a {
  display: inline-block;
  padding: 3px 5px;
  background: #EAF6F6;
  color: #009A92; }

form.cart .btn {
  background: #fef035;
  color: #000;
  padding: 4px 10px;
  font-size: 14px;
  font-weight: 700;
  border: none; }

form.cart input[type="number"] {
  padding: 5px 10px; }

.woocommerce .quantity .qty {
  width: 75px; }

.shop-img {
  height: 250px;
  overflow: hidden; }

.shop-title h2 {
  height: 40px; }

.onsale {
  position: absolute !important;
  left: 0 !important;
  top: 15px !important;
  display: block !important;
  padding: 5px !important;
  background: #009A92 !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 12px !important;
  right: inherit !important;
  min-height: inherit !important;
  max-height: inherit !important;
  line-height: inherit !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important; }

.cross-sells {
  width: 100% !important; }

.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
  width: calc(33.33333% - 10px);
  float: left;
  margin: 10px 5px;
  clear: none !important; }

.woocommerce .woocommerce-customer-details address {
  border: none !important;
  padding: 6px 12px 6px 0 !important; }

.tabs.wc-tabs {
  list-style: none;
  margin: 15px 0;
  padding: 0; }

.tabs.wc-tabs li a {
  display: block; }

.wc-tabs-wrapper {
  margin-bottom: 50px;
  padding-bottom: 25px;
  border-bottom: solid 1px #EAF6F6; }

.product_meta span {
  display: block;
  margin-bottom: 10px; }

.sku {
  display: inline-block !important; }

.vacatures-list {
  margin-bottom: 40px; }

.vacatures-list li {
  margin-bottom: 20px; }

.vacatures-list li h3 {
  color: #000;
  font-size: 14px; }

.show-map {
  display: block;
  position: relative; }

.show-map:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  font-family: fontawesome;
  content: "\f00e";
  width: 100px;
  height: 100px;
  font-size: 75px;
  text-align: center;
  line-height: 100px;
  margin: auto;
  display: block;
  color: rgba(0, 0, 0, 0.6); }

.show-map:hover:after {
  color: rgba(0, 0, 0, 0.9); }

.map-text {
  font-size: 0.8125em;
  line-height: 170%;
  font-style: italic;
  margin-top: 25px; }

#footer {
  line-height: 18px; }

#footer a {
  color: #000; }

.scrolltotop {
  width: 23px;
  height: 23px;
  text-align: center;
  color: #fff;
  line-height: 23px;
  display: block;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  right: 25px;
  bottom: 70px; }

.scrolltotop:hover {
  color: #fff; }

.widget_mc4wp_form_widget {
  margin-top: 15px; }

.widget_mc4wp_form_widget h5 {
  font-size: 14px;
  padding: 8px 15px;
  color: #000;
  background: #fef035;
  position: relative; }

.mc4wp-form-fields {
  padding: 10px;
  border: solid 1px #fef035; }

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="search"],
.mc4wp-form-fields input[type="tel"],
.mc4wp-form-fields input[type="email"],
.mc4wp-form-fields input[type="password"],
.mc4wp-form-fields input[type="phone"],
.mc4wp-form-fields input[type="number"],
.mc4wp-form-fields select,
.mc4wp-form-fields textarea {
  font-size: 12px; }

.mc4wp-form-fields .btn {
  background: #fef035;
  color: #000;
  font-size: 12px;
  border: none;
  font-weight: 700; }

.mc4wp-form-fields .form-group:last-of-type {
  margin-bottom: 0; }

.style-contact .mc4wp-form-fields {
  border: solid 1px #E6007E; }

.style-kenniscentrum .mc4wp-form-fields {
  border: solid 1px #F29200; }

.style-nieuws .mc4wp-form-fields {
  border: solid 1px #10BBEF; }

.style-ouder-en-kind .mc4wp-form-fields {
  border: solid 1px #9c94ca; }

.style-trainingen .mc4wp-form-fields {
  border: solid 1px #BCCF00; }

.style-webshop .mc4wp-form-fields {
  border: solid 1px #009A92; }

.style-contact .mc4wp-form-fields .btn,
.style-contact .widget_mc4wp_form_widget h5 {
  background: #E6007E;
  color: #fff; }

.style-kenniscentrum .mc4wp-form-fields .btn,
.style-kenniscentrum .widget_mc4wp_form_widget h5 {
  background: #F29200;
  color: #fff; }

.style-nieuws .mc4wp-form-fields .btn,
.style-nieuws .widget_mc4wp_form_widget h5 {
  background: #10BBEF;
  color: #fff !important; }

.style-ouder-en-kind .mc4wp-form-fields .btn,
.style-ouder-en-kind .widget_mc4wp_form_widget h5 {
  background: #9c94ca;
  color: #fff; }

.style-trainingen .mc4wp-form-fields .btn,
.style-trainingen .widget_mc4wp_form_widget h5 {
  background: #BCCF00;
  color: #fff; }

.style-webshop .mc4wp-form-fields .btn,
.style-webshop .widget_mc4wp_form_widget h5 {
  background: #009A92;
  color: #fff; }

#googlemap {
  width: 100%;
  height: 900px;
  display: block; }

#maptextoverlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 25px;
  z-index: 9999; }

#maptextoverlay .text {
  background: #fff;
  font-size: 16px;
  line-height: 24px;
  -webkit-box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  border-radius: 5px !important; }

#mapLegend {
  position: absolute;
  left: 15px;
  top: 100px;
  background: rgba(255, 255, 255, 0.75);
  padding: 15px; }

@media (max-width: 575.98px) {
  .order-first {
    order: inherit; }
  #navbarSupportedContent form {
    margin-top: 35px; }
  #menu-hoofdmenu {
    margin-top: 30px; }
  .style-contact,
  .style-kenniscentrum,
  .style-nieuws,
  .style-ouder-en-kind,
  .style-trainingen,
  .style-webshop {
    background-position: 50px center; }
  #logo img {
    width: 100px; }
  .icon-emailaddress a,
  .icon-phonenumber a,
  .icon-information a {
    position: relative;
    width: 30px;
    height: 30px; }
  .icon-emailaddress a:before,
  .icon-phonenumber a:before,
  .icon-information a:before {
    position: absolute;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    display: block;
    font-family: fontawesome;
    background: #000;
    color: #fef035;
    text-align: center;
    line-height: 30px;
    font-size: 18px; }
  .icon-information a:before {
    background: #BCCF00;
    color: #000; }
  .icon-emailaddress a:before {
    content: "\f0e0"; }
  .icon-phonenumber a:before {
    content: "\f095"; }
  .icon-information a:before {
    content: "\f129"; }
  #mainnav form {
    width: 100%; }
  #mainnav form fieldset {
    position: relative;
    margin: 5px 15px; }
  #mainnav form fieldset .btn {
    position: absolute;
    right: 0;
    top: 0;
    background: none; }
  .our-team {
    margin-left: 0 !important; }
  #bottom-image {
    position: inherit;
    bottom: inherit; }
  .style-webshop #xs-shopping-cart,
  .style-webshop #xs-shop-account {
    display: block; }
  .products li {
    width: 100% !important;
    min-height: 295px; }
  .shop-img {
    height: 150px; }
  .btn-absolute-carousel {
    transform: rotate(0deg);
    left: inherit;
    right: 80px;
    top: 5px;
    bottom: 0;
    position: fixed;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    background: none; }
  .btn-absolute-carousel::before {
    position: absolute;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    display: block;
    font-family: fontawesome;
    background: #000;
    color: #fef035;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    content: "i";
    left: 0;
    top: 0; }
  #footer {
    padding-bottom: 25px !important; }
  #maptextoverlay {
    position: relative;
    left: inherit;
    top: inherit;
    bottom: inherit; }
  #googlemap {
    height: 450px; }
  #maptextoverlay .text {
    -webkit-box-shadow: inset 0 0 0 0;
    -moz-box-shadow: inset 0 0 0 0;
    box-shadow: inset 0 0 0 0;
    margin-top: 0 !important;
    padding: 5px 0 !important; } }

@media (max-width: 767.98px) {
  .order-first {
    order: inherit; }
  #menu-hoofdmenu {
    margin-top: 30px; }
  #logo {
    padding-top: 15px; }
  #logo img {
    width: 150px; }
  #navbarSupportedContent form {
    margin-top: 35px; }
  #mainnav form {
    width: 100%; }
  #mainnav form fieldset {
    position: relative;
    margin: 5px 15px; }
  #mainnav form fieldset .btn {
    position: absolute;
    right: 0;
    top: 0;
    background: none; }
  .icon-emailaddress a,
  .icon-phonenumber a,
  .icon-information a {
    position: relative;
    width: 30px;
    height: 30px; }
  .icon-emailaddress a:before,
  .icon-phonenumber a:before,
  .icon-information a:before {
    position: absolute;
    width: 22px;
    height: 22px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    display: block;
    font-family: fontawesome;
    background: #000;
    color: #fef035;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    top: 10px; }
  .icon-information a:before {
    background: #BCCF00;
    color: #000; }
  .icon-emailaddress a:before {
    content: "\f0e0"; }
  .icon-phonenumber a:before {
    content: "\f095"; }
  .icon-information a:before {
    content: "\f129"; }
  #bottom-image {
    position: inherit;
    bottom: inherit; }
  #googlemap {
    height: 550px; } }

@media (max-width: 991.98px) {
  #menu-hoofdmenu {
    margin-top: 30px; }
  #contact-menu {
    margin: 0 0 10px; }
  #navbarSupportedContent form {
    margin-top: 35px; }
  #mainnav form {
    width: 100%; }
  #mainnav form fieldset {
    position: relative;
    margin: 5px 15px; }
  #mainnav form fieldset .btn {
    position: absolute;
    right: 0;
    top: 0;
    background: none; }
  .icon-emailaddress a,
  .icon-phonenumber a,
  .icon-information a {
    position: relative;
    width: 30px;
    height: 30px; }
  .icon-emailaddress a:before,
  .icon-phonenumber a:before,
  .icon-information a:before {
    position: absolute;
    width: 22px;
    height: 22px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    display: block;
    font-family: fontawesome;
    background: #000;
    color: #fef035;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    top: 10px; }
  .icon-emailaddress a:before {
    content: "\f0e0"; }
  .icon-phonenumber a:before {
    content: "\f095"; }
  .icon-information a:before {
    content: "\f129"; }
  .icon-information a:before {
    background: #BCCF00;
    color: #000; }
  .products li {
    width: calc(50% - 10px) !important; } }

@media (min-width: 1280px) {
  .container {
    max-width: 1200px; } }
